
/* nufa chemical ################################ */
/* spielersun - passivetries.com ################ */

body { font-family:Arial, Sans-Serif; font-size: 12px; margin:0 auto; padding:0px; color: black; width:100%; 
       text-decoration:none; background:url(../images/bg/bg.png) repeat-x;background-color:#d4d4d4;  }

body > html{ height:100%;}
:focus{ outline:none;}
a img{ border:none;}
img{ border:none;}
.mrMuscle{clear:both;}

/* HACKS ######################################## */
/* ############################################## */
/* The Malarkey Image Replacement Method
   http://www.stuffandnonsense.co.uk/archives/examples/malarkey-method-example.html */

.mir { letter-spacing : -1000em; background-repeat: no-repeat;text-indent : -999em; }
/* Just for Opera, but hide from MacIE */
html>body .mir { letter-spacing : normal; text-indent : -999em; overflow : hidden;}
/* End of hack */

/* MAIN STYLES ################################## */
/* ############################################## */

    div#all{ width:960px; height:100%; margin:0 auto; background-color:#ffffff; padding-bottom:1px;}
    div#header{width:920px; height:132px; margin:0px 20px; border-top:solid 4px #019ebf;}
        h1.logo{width:120px; height:70px; background:url(../images/logo/logo.png); 
                margin:32px 0px 0px 52px; float:left; }
                
        h1.logo a{width:120px; height:70px; cursor:pointer;float:left; }
        ul.lang{width:700px; height:32px; float:right; margin:9px 40px 0px 0px;}
            ul.lang li{width:20px; height:13px; float:right;}
            ul.lang li a{height:13px; padding:0px 4px; font-size:11px; color:#666666; text-decoration:none;}
            ul.lang li a:hover, ul.lang li a.current{ font-size:11px; color:#ffffff;
                                                      background:url(../images/bg/lang.png) no-repeat;}
            
    ul#menu{ width:600px; height:37px; float:right; margin:28px 40px 0px 0px;}
    ul#menu li{ height:37px; float:left;}
    
    div.bannerArea{ width:920px; height:242px; margin:0px 20px 30px 20px;}
    
    #content{width:920px; height:auto;margin:0px 20px; display:inline-block;}
    .box{ width:166px; height:auto; float:left; background:#e6e6e6 url(../images/bg/box.png) no-repeat; 
          margin-left:26px; overflow:hidden;
          padding:17px 22px 16px 22px; }
    .box.venti{width:640px; }
    
    .box.main{height:163px !important;}
    
        .box.first{ margin-left:0px;}  
        .box.last{ margin-left:28px;}  
        
        .box h2{width:600px; float:left; font-size:18px; color:#009fbf;} 
        .box h2.short{width:160px; float:left; font-size:18px; color:#009fbf;} 
        
        .box h3{width:600px; float:left; font-size:14px; color:#666666; font-weight:bold; margin:10px 0px 5px 0px;} 
        
        .box p{ float:left; font-size:11px; color:#666666; margin:10px 0px; line-height:1.2em;}
        .box p.grande{ width:305px; float:left; font-size:11px; color:#666666; margin:10px 0px; line-height:1.2em;}
        
        .box img.onlineOrder{ float:left; margin-top:10px;}
        .box span.newsletter{ float:left;}
        .box ul{ float:left; }
            .box ul li{ float:left; background:url(../images/bg/boxItem.png) no-repeat 0px 3px; color:#666666; 
                        margin-top:10px; line-height:1.1em;}
        .box span{ color:#8e8e8e; margin:8px 0px; float:left;}
        .box a{ color:#ffffff; padding:5px 20px 3px 8px; background:#7b7b7b url(../images/bg/btnBox.png) no-repeat top right; 
                float:left; text-decoration:none; font-size:11px; height:12px; border:none; }
        .box input[type=text]{width:158px; height:18px; padding:4px 0px 0px 4px; color:#7b7b7b; border:none;
                              background:url(../images/bg/txtGrande.png) no-repeat; margin-bottom:20px; float:left;}
        .box input[type=submit]{ color:#ffffff; padding:5px 20px 3px 8px; background:#7b7b7b url(../images/bg/btnBox.png) no-repeat top right; 
                float:left; text-decoration:none; font-size:11px; height:20px; border:none; cursor:pointer; }
                
        .box a.lnk{ color:#222222; padding:0px; background:none; margin:4px 10px;
                float:left; text-decoration:underline; font-size:11px; height:12px; border:none; }
                              
    #footer{width:920px; height:60px;margin:20px;background:#e6e6e6;}  
    
    ul.footer{width:420px; height:20px; float:left; margin:23px 0px 0px 20px;} 
        ul.footer li{height:20px; float:left; margin:0px 4px;}      
        ul.footer li a{ text-decoration:none; color:#8e8e8e;} 
               ul.footer li a:hover{ color:#6d6d6d;}
               
    ul.subMenu{width:166px; height:auto; float:left;}
        ul.subMenu li{width:166px; height:auto; float:left; margin-top:4px;}
        ul.subMenu li a{width:auto; height:auto; float:left; color:#009fbf;
        background:none; padding:0px 0px 0px 12px; margin:0px; font-size:12px;}
    
    ul.contentList{width:600px; height:auto; float:left; list-style-type:square; list-style-position:inside; 
                   margin-left:10px; margin-bottom:10px;}
        ul.contentList li{width:600px; height:auto; float:left; margin-top:4px; 
                          background:none; font-size:11px;}
        ul.contentList li a{ text-decoration:underline;color:#666666; background:none; 
                             float:none; padding:0px; margin:0px;}
    
    ul.formList{width:600px; height:auto; float:left; margin-left:10px; margin-bottom:10px;}
        ul.formList li{width:250px; height:auto; float:left; margin-top:4px;background:none; font-size:11px;}
        ul.formList li span{width:170px; color:#666666; float:left; padding:0px; margin:0px;}
        ul.formList li input{width:170px; color:#666666; float:left; padding:0px; 
                             margin:2px 0px 0px 0px !important;}
        ul.formList li input.tall{width:90px; background:none;background-color:#ffffff; }
                             
        ul.formList li input[type=submit]{width:80px; color:#ffffff; float:left; padding:0px; 
                             margin:2px 5px 0px 0px !important; cursor:pointer;}
        ul.formList li select{width:160px; color:#666666; float:left; padding:0px; 
                              margin:2px 0px 0px 0px !important; border:none; }
        ul.formList li textarea{width:200px; height:100px; color:#666666; background:none; 
                                float:left; border:none; padding:0px; 
                                margin:2px 0px 0px 0px !important; background-color:#f2f2f2;}
     
     ul.formList.alter{width:300px;}   
     
     ul.adList{width:880px; height:auto; display:inline-block; padding-bottom:20px;} 
        ul.adList li{width:870px;height:20px; float:left; margin:5px 0px; padding-left:10px;}     
        ul.adList li.short{width:420px;height:20px; float:left; margin:5px 0px; padding-left:10px;}        
        ul.adList li span{font-weight:bold;}
        ul.adList li input.btnDel{ text-decoration:none; color:red; font-weight:bold; 
                                   border:none; cursor:pointer;}      
            
    
    a.footerItem{height:36px; float:right; margin:13px 13px 0px 13px;}
        a.footerItem.basf{ width:103px; background:url(../images/logo/basf.png);}
        a.footerItem.libra{ width:56px; background:url(../images/logo/libra.png);}
    img.footerSeperator{ height:36px; width:3px; float:right; margin-top:13px;}       
    
    div.contentIn{ display:none; float:left;}
    
    #adContent{width:920px; height:auto;margin:0 auto;background-color:#f2f2f2; 
               padding-top:20px; }
    
    #adContent div{width:880px; height:auto;margin:0 auto; padding-bottom:20px;}
    
    #adContent h3{width:860px; font-size:16px; margin:20px 10px; }
    
    #adContent h2{width:860px; font-size:18px; margin:20px 10px; color:#009fbb;}
    
    a.btnAdmin{ margin:10px; padding:5px 10px; font-size:14px; border:solid 1px #000000; 
                color:#000000; background-color:#ffffff; text-decoration:none;}
        a.btnAdmin:hover{ background-color:#000000;color:#ffffff;}
    
/* MINOR STYLES ################################# */
/* ############################################## */
    
   .pngfix{}

/* INPUT STYLES ################################# */
/* ############################################## */

    ul#menu li a{ width:50px; height:37px; float:left; font-size:14px; background:url(../images/menu.png); }
                 
    ul#menu li a.abou{width:117px; background-position:0px 0px;}
    ul#menu li a.prod{width:97px; background-position:-114px 0px;}
    ul#menu li a.supp{width:153px; background-position:-210px 0px;}
    ul#menu li a.tech{width:141px; background-position:-362px 0px;}
    ul#menu li a.cont{width:85px; background-position:-505px 0px;}
    
    ul#menu li a.abou:hover,ul#menu li a.abou.current{width:117px; background-position:0px -37px;}
    ul#menu li a.prod:hover,ul#menu li a.prod.current{width:97px; background-position:-114px -37px;}
    ul#menu li a.supp:hover,ul#menu li a.supp.current{width:153px; background-position:-210px -37px;}
    ul#menu li a.tech:hover,ul#menu li a.tech.current{width:141px; background-position:-362px -37px;}
    ul#menu li a.cont:hover,ul#menu li a.cont.current{width:85px; background-position:-505px -37px;}
    
/* NAV BAR ITEMS ################################ */
/* ############################################## */
	
/* LEFT MENU ITEMS ############################## */
/* ############################################## */

/* FOR INTERNET EXPLORER ######################## */
/* ############################################## */
